{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf cfg.cartographie {

  environment.systemPackages = with pkgs; [
    # Gestion de données géographiques
    expat         
    gpsbabel      # pour convettir les données des GPS
    josm          # outil de contribution à OpenStreetMap
    qgis          # client lourd de manipulation de données géographiques
    viking        # analyse de topo, gestion de données GPS
  ];
}
