{ config, lib, pkgs, ... }:

let
  inherit (lib) mkIf;
  cfg = config.r6d.config-generator;
  computers = config.r6d.computers;
  profiles = config.r6d.profiles;
in

mkIf profiles.isDesktop {

  environment.systemPackages = with pkgs; [
    # Multimedia

    ## Audio
    beep
    cmus          # lecteur audio console
    espeak        # synthèse vocale
    paprefs       # préferences pulseaudio
    pavucontrol   # mixer pulseaudio
    vorbis-tools  # codec

    ## Video
    smplayer      # lecteur vidéo
    vlc           # lecteur vidéo

    kde4.ksnapshot# réalisation de capture d'écran
  ];
}
